<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100072.headerCell.title</key>
	<string>タイトル</string>
	<key>13.ibShadowedToolTip</key>
	<string>現在のドキュメントを選択したスナップショットにロールバックします。</string>
	<key>200224.title</key>
	<string>ロールバック</string>
	<key>200226.title</key>
	<string>木曜日、1976年4月1日 21:00:00 イギリス夏時間</string>
	<key>200233.ibShadowedToolTip</key>
	<string>選択されたスナップショットをドキュメントのアクティブバージョンと比較するか、2つの選択されたスナップショットを比較します。（スナップショットをエディターのヘッダーバーにOpt-ドラッグし、主要エディタで比較を表示します。）</string>
	<key>200234.title</key>
	<string>比較</string>
	<key>200239.ibExternalAccessibilityDescription</key>
	<string>比較精度を変更します。</string>
	<key>200239.ibShadowedToolTip</key>
	<string>比較精度を変更します。</string>
	<key>22.title</key>
	<string>削除</string>
	<key>23.title</key>
	<string>ロールバック</string>
	<key>34.headerCell.title</key>
	<string>日付</string>
	<key>3kC-VK-eNM.title</key>
	<string>コピーホルダーに表示</string>
	<key>60.ibShadowedDateFormat</key>
	<string>d MMMM y, HH:mm</string>
	<key>6i0-hm-4Iz.title</key>
	<string>コピーホルダーに変更を表示</string>
	<key>Cnr-b4-19z.title</key>
	<string>節単位</string>
	<key>ECZ-xP-RG4.title</key>
	<string>単語単位</string>
	<key>oMY-Vf-ZUL.title</key>
	<string>段落単位</string>
</dict>
</plist>
